ant-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nicolas Lalevée (JIRA) <j...@apache.org>
Subject [jira] [Resolved] (IVYDE-325) IveDE is not working with latest.integration
Date Sun, 03 Nov 2013 11:32:18 GMT

     [ https://issues.apache.org/jira/browse/IVYDE-325?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Nicolas Lalevée resolved IVYDE-325.
-----------------------------------

    Resolution: Invalid

> IveDE is not working with latest.integration
> --------------------------------------------
>
>                 Key: IVYDE-325
>                 URL: https://issues.apache.org/jira/browse/IVYDE-325
>             Project: IvyDE
>          Issue Type: Bug
>    Affects Versions: 2.2.0.beta1
>            Reporter: Danny Wang
>
> it only works when using version numberm, not latest.integration or syntax "[0,)"
> Here is the error from console
> 	==== ivysvn: tried
> 	  netseer/cassandra-core/cassandra-core-[revision]/ivys/ivy-[revision].xml
> 	  -- artifact netseer#cassandra-core;latest.integration!cassandra-core.jar:
> 	  netseer/cassandra-core/cassandra-core-[revision]/jars/cassandra-core-[revision].jar
> 	problem while listing resources in netseer/kdbuilder-shared with ivysvn:
> 	  java.lang.StringIndexOutOfBoundsException String index out of range: -3
> 	problem while listing resources in netseer/kdbuilder-shared with ivysvn:
> 	  java.lang.StringIndexOutOfBoundsException String index out of range: -3
> 		module not found: netseer#kdbuilder-shared;[0,)



--
This message was sent by Atlassian JIRA
(v6.1#6144)

Mime
View raw message